## mtx 1.3.12

=== debian/changelog ===
mtx (1.3.12-9ubuntu0.16.04.1) xenial; urgency=medium

  * Remove bash completions, they are also in the bash-completion package.
    This avoids file-conflict on the s390x architecture, as new enough
    bash-completion debhelper addon generated the conflict on that
    architecture only. LP: #1642582

 -- Dimitri John Ledkov <xnox@ubuntu.com>  Wed, 12 Apr 2017 10:44:20 +0100

mtx (1.3.12-9) unstable; urgency=medium

  * Update standards-version to 3.9.6 (no changes).
  * Add patch to support autochangers with many slots.
    Thanks to Wayne Keseberg for the report and the original patch.
    Closes: #728142

 -- Ivo De Decker <ivodd@debian.org>  Fri, 24 Oct 2014 18:45:47 +0200

mtx (1.3.12-8) unstable; urgency=low

  * Upload to unstable.

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Mon, 13 May 2013 20:40:38 +0200

mtx (1.3.12-7) experimental; urgency=low

  * Switch to debhelper 9.
  * Switch to source format 3.0 (quilt).
  * Don't build on hurd. Closes: #677616
  * Update standards-version to 3.9.4 (no changes).

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Sun, 10 Mar 2013 18:42:35 +0100

mtx (1.3.12-6) unstable; urgency=low

  * Adopt this package. Closes: #701030
    Thanks to Bdale for maintaining it all these years.
  * Update upstream URL. Closes: #701121

 -- Ivo De Decker <ivo.dedecker@ugent.be>  Tue, 26 Feb 2013 20:38:14 +0100

mtx (1.3.12-5) unstable; urgency=low

  * orphan this package

 -- Bdale Garbee <bdale@gag.com>  Wed, 20 Feb 2013 10:26:00 -0700

mtx (1.3.12-4) unstable; urgency=low

  * add Vcs-Browser entry to the control file
  * change Build-Depends to use kfreebsd-any, closes: #634500

 -- Bdale Garbee <bdale@gag.com>  Sun, 20 Nov 2011 17:18:50 -0700

mtx (1.3.12-3) unstable; urgency=low

  * add Homepage field to control file, closes: #556747

 -- Bdale Garbee <bdale@gag.com>  Sat, 20 Mar 2010 01:39:17 -0600

mtx (1.3.12-2) unstable; urgency=low

  * patch from David Paleino to improve bash completions, closes: #522739
  * switch to using dh_bash-completion

 -- Bdale Garbee <bdale@gag.com>  Mon, 06 Apr 2009 10:20:08 -0600

mtx (1.3.12-1) unstable; urgency=low

  * new upstream version, closes: #500590
  * clean up lintian warnings
  * incorporate two changes suggested by a patch from Adam Cécile (Le_Vert):
  * add debian/watch
  * move config.* update to configure target, yields a smaller diff that 
    doesn't clash with git-buildpackage... already had autotools-dev build dep!

 -- Bdale Garbee <bdale@gag.com>  Sun, 15 Feb 2009 10:17:54 -0700

mtx (1.3.11-1) unstable; urgency=low

  * new upstream version, closes: #425687, #425688
  * don't let Makefile.in strip binaries, let dh_strip do it, closes: #437589

 -- Bdale Garbee <bdale@gag.com>  Tue, 15 Apr 2008 14:34:32 -0600

mtx (1.2.17rel-2) unstable; urgency=low

  * update config.sub and config.guess in rules clean target using the
    autotools-dev package, closes: #367467

 -- Bdale Garbee <bdale@gag.com>  Sat, 19 Aug 2006 18:44:54 -0600

mtx (1.2.17rel-1) unstable; urgency=low

  * new upstream version

 -- Bdale Garbee <bdale@gag.com>  Wed, 28 Jun 2006 23:57:44 -0400

mtx (1.2.16rel-5) unstable; urgency=low

  * add build-deps needed for GNU/kFreeBSD, closes: #367467
  * update debhelper build dependency

 -- Bdale Garbee <bdale@gag.com>  Wed, 28 Jun 2006 23:42:00 -0400

mtx (1.2.16rel-4) unstable; urgency=medium

  * revert SG_SCSI_DEFAULT_TIMEOUT to 5 minutes since at least the Sony
    TLS-9000 takes more than a minute to load sometimes, closes: #229169
  * remove 'previous' from command summary, since it's not actually 
    implemented in the program, closes: #230041
  * include bash_completion file from Jon Middleton, closes: #227456

 -- Bdale Garbee <bdale@gag.com>  Sat, 14 Feb 2004 22:36:23 -0700

mtx (1.2.16rel-3) unstable; urgency=low

  * apply patch from Torsten Werner <twerner@debian.org> that elminates
    hard-coding of the value of HZ, closes: #224147

 -- Bdale Garbee <bdale@gag.com>  Tue, 16 Dec 2003 10:04:26 -0700

mtx (1.2.16rel-2) unstable; urgency=low

  * apply patch from R.A.Owen <rao3@leicester.ac.uk> that fixes the "staggered"
    output from the status command on some changers, closes: #129910

 -- Bdale Garbee <bdale@gag.com>  Tue,  9 Apr 2002 19:30:06 -0600

mtx (1.2.16rel-1) unstable; urgency=low

  * new upstream version, bug-fixing release, reportedly fixes timeout 
    problem with some drives, closes: #113947

 -- Bdale Garbee <bdale@gag.com>  Mon,  4 Mar 2002 01:27:48 -0700

mtx (1.2.15-1) unstable; urgency=low

  * new upstream source
  * update standards version, rebuild rules file
  * man pages all included now, mtx-changer and other pieces from contrib
    provided as examples, though chg-mtx in the amanda package is probably
    a better choice for use with amanda, closes: #113728
  * apply diffs to correct "spelling errors" (actually hyphenation) in the
    descriptions in the control file, closes: #125160

 -- Bdale Garbee <bdale@gag.com>  Sun, 30 Dec 2001 21:28:46 -0700

mtx (1.2.10-1) unstable; urgency=low

  * new upstream source

 -- Bdale Garbee <bdale@gag.com>  Mon, 11 Dec 2000 17:34:13 -0700

mtx (1.0-10) frozen unstable; urgency=low

  * deliver mtx.doc, lost when the package was made FHS compliant, 
    closes: #56276  Target frozen since including the documentation
    is worthwhile for potato, and there is no added risk.

 -- Bdale Garbee <bdale@gag.com>  Wed,  9 Feb 2000 12:27:58 -0700

mtx (1.0-9) unstable; urgency=low

  * fix postinst/postrm scripts to be executable again

 -- Bdale Garbee <bdale@gag.com>  Tue, 11 Jan 2000 23:00:17 -0700

mtx (1.0-8) unstable; urgency=low

  * update to latest standards revision, add Build-Depends
  * fix all the lintian errors that aren't intentional, override the two
    permissions warnings since they're precisely what is needed

 -- Bdale Garbee <bdale@gag.com>  Fri,  7 Jan 2000 02:47:08 -0700

mtx (1.0-7) unstable; urgency=low

  * grab a local copy of scsi_ioctl.h from the 2.2.10 kernel source tree.  This

