=== debian/control ===
Source: mtx
Section: admin
Priority: extra
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Ivo De Decker <ivodd@debian.org>
Build-Depends: debhelper (>= 9), libcam-dev [kfreebsd-any], autotools-dev
Standards-Version: 3.9.6
Homepage: http://sourceforge.net/projects/mtx/

Package: mtx
# does not build on hurd: see http://bugs.debian.org/677616
Architecture: linux-any kfreebsd-any
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: controls tape autochangers
 MTX can be used to manipulate tape auto-changers, also known as "jukeboxes",
 such that backup software can make use of the multiple tape capabilities of
 the auto-changer.  In particular, this is necessary glue for using a backup
 system like Amanda with a DDS auto-changer like the HP Surestore 12000e.
