=== debian/rules ===
#!/usr/bin/make -f
%:
	dh $@ --with autotools_dev

override_dh_auto_install:
	make install prefix=debian/mtx/usr
