=== debian/watch ===
version=3
opts=dversionmangle=s/~debian$// \
http://sf.net/mtx/mtx-([0-9\.]+)\.tar\.gz
